2

The latest version in Devot: ee is 1.6.3 which is compilable with EE4.

If you buy this latest version, can you access version 1.6.2, which is compatible with EE3?

How can it be requested?

Thank you

1

For EE add-ons, the market and culture generally always allows you access to previous versions. For top-level add-on teams, when you buy a current license for an add-on, you actually get EE2, EE3, and EE4 versions of the files in a single download.

But, the answer is to reach out to the add-on author if you can and find out.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.